Loading ...
Sorry, an error occurred while loading the content.
 

Re: 1802 Emulator V1.01

Expand Messages
  • Marcel van Tongeren
    Hi All, Emulator release V1.01 is available. This version has a corrected VCCRT installation solving the error message: This application has failed to start
    Message 1 of 3 , May 1, 2009
      Hi All,

      Emulator release V1.01 is available. This version has a corrected VCCRT
      installation solving the error message: 'This application has failed to start because the application configuration is incorrect.' Otherwise no changes compared to V1.00.

      Use our COMX Club site: http://www.comxclub.hobby-site.com/ for download or directly: http://web.telia.com/~u38902722/1802_emu_setup.exe

      Let me know if you still have problems!

      Cheers, Marcel.
    Your message has been successfully submitted and would be delivered to recipients shortly.